<!doctype html>
<html class="no-js" lang="fr">

<head>
  <meta charset="utf-8">
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Ohmyfood!</title>
  <link rel="apple-touch-icon" href="apple-touch-icon.png">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Shrikhand">
  <!-- Place favicon.ico in the root directory -->
  <!-- build:css styles/main.css -->
  <link rel="stylesheet" href="styles/resetcss.css">
  <link rel="stylesheet" href="styles/main.css">
  <!-- endbuild -->
  <!-- build:js scripts/modernizr.js -->
  <script src="scripts/modernizr.js"></script>
  <!-- endbuild -->
  <!-- script pour icones FontAwesome -->
  <script src="https://kit.fontawesome.com/7b3430dfc0.js" crossorigin="anonymous"></script>
</head>

<body>
  <!--[if IE]>
      <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->

  <div id="cover-spin"></div>

  <header>

    <img class="logo" src=images/ohmyfood@2x.svg alt="logo">

    <div class="container_recherche">
      <div class="recherche">
        <i class="fas fa-map-marker-alt"></i>
        <input type="search" id="site-search" name="q" aria-label="localisation" placeholder="Paris, Belleville"
          spellcheck="true">
        <!-- arial-label sur input pour raisons d'accessibilité - ce qui va être lu par l'ordinateur à voix haute -->
      </div>
    </div>

    <div class="entete_banniere_txt">
      <h1>Réservez le menu qui vous convient</h1>
      <h2>Découvrez des restaurants d'exception, sélectionnés par nos soins.</h2>
      <a>Explorer nos restaurants</a>
    </div>

  </header>

  <section class="containerfonctionnement">
    <h3>Fonctionnement</h3>
    <ul class="containerfonctionnement_list">
      <li>
        <span class="number">1</span>
        <i class="fa fa-mobile" aria-hidden="true"></i>
        <span class="choisir">Choisissez un restaurant</span>
      </li>
      <li>
        <span class="number">2</span>
        <i class="fa fa-list-ul" aria-hidden="true"></i>
        <span class="composer">Composez votre menu</span>
      </li>
      <li>
        <span class="number">3</span>
        <i class="fa fa-home" aria-hidden="true"></i>
        <span class="deguster">Dégustez au restaurant</span>
      </li>
    </ul>
  </section>

  <section class="containerrestaurants">
    <h3>Restaurants</h3>

    <div class="containervignettes">

      <a href="la-palette-du-gout.html" class="vignette">
        <div class="vignette_blocsuperieur lapalettedugout">
        <div class="encartnew first">Nouveau</div>
      </div>
        <div class="vignette_blocinferieur">
          <div class="vignette_blocinferieur_txt">
            <h4>La palette du go&ucirc;t</h4>
            <p>M&eacute;nilmontant</p>
          </div>
          <div class="iconToggle">
            <i class="firsticon fa fa-heart-o" aria-hidden="true"></i>
            <i class="secondicon fa fa-heart" aria-hidden="true"></i>
          </div>
        </div>
      </a>

      <a href="la-note-enchantee.html" class="vignette">
        <div class="vignette_blocsuperieur lanoteenchantee">
          <div class="encartnew first">Nouveau</div>
        </div>
        <div class="vignette_blocinferieur">
          <div class="vignette_blocinferieur_txt">
            <h4>La note enchant&eacute;e</h4>
            <p>Charonne</p>
          </div>
          <div class="iconToggle">
            <i class="firsticon fa fa-heart-o" aria-hidden="true"></i>
            <i class="secondicon fa fa-heart" aria-hidden="true"></i>
          </div>
        </div>
      </a>

      <a href="a-la-francaise.html" class="vignette">
        <div class="vignette_blocsuperieur alafrancaise"></div>
        <div class="vignette_blocinferieur">
          <div class="vignette_blocinferieur_txt">
            <h4>&Agrave; la fran&ccedil;aise</h4>
            <p>Cit&eacute; rouge</p>
          </div>
          <div class="iconToggle">
            <i class="firsticon fa fa-heart-o" aria-hidden="true"></i>
            <i class="secondicon fa fa-heart" aria-hidden="true"></i>
          </div>
        </div>
      </a>

      <a href="le-delice-des-sens.html" class="vignette">
        <div class="vignette_blocsuperieur ledelicedessens"></div>
          <div class="vignette_blocinferieur">
          <div class="vignette_blocinferieur_txt">
            <h4>Le d&eacute;lice des sens</h4>
            <p>Folie-M&eacute;ricourt</p>
          </div>
          <div class="iconToggle">
            <i class="firsticon fa fa-heart-o" aria-hidden="true"></i>
            <i class="secondicon fa fa-heart" aria-hidden="true"></i>
          </div>
        </div>
      </a>

    </div>
  </section>

  <footer>

    <div class="footer_container">
      <img class="logo" src=images/ohmyfood_white.png alt="logo">
      <div class="footer_container_bloctxt">
        <div class="footer_container_bloctxt--icon">
          <i class="fa fa-cutlery" aria-hidden="true"></i>
          <p>Proposer un restaurant</p>
        </div>
        <div class="footer_container_bloctxt--icon">
          <i class="fas fa-hands-helping" aria-hidden="true"></i>
          <p>Devenir partenaire</p>
        </div>
        <p>Mentions légales</p>
        <a href="mailto:adresse@serveur.com">Contact</a>
      </div>
    </div>

  </footer>
  <!-- build:js scripts/vendor.js -->
  <!-- endbuild -->
  <!-- build:js scripts/main.js -->
  <script src="scripts/main.js"></script>
  <!-- endbuild -->
</body>

</html>